Opened 19 years ago

Closed 18 years ago

Last modified 13 years ago

#241 closed defect (fixed)

guile-1.6.4

Reported by: billyoc@… Owned by: blfs-book@…
Priority: highest Milestone:
Component: BOOK Version: ~CVS
Severity: normal Keywords:
Cc:

Description

Guile scheme interpreter and extension libraries. Used by many packages.

Change History (8)

comment:1 by billyoc@…, 19 years ago

Status: newassigned

comment:2 by billyoc@…, 19 years ago

Resolution: fixed
Status: assignedclosed

comment:3 by markh@…, 18 years ago

Milestone: futurepost-1.0
Resolution: fixed
Status: closedreopened
Summary: guile-1.4.1guile-1.6.4

version update - how have we missed so many!?!

comment:4 by lucius1@…, 18 years ago

It appears from the installation page for gnumeric that you really need guile version >= 1.5 (will try guile-1.6.4). Also, the installation pages for slib2d5, g-wrap-1.3.4, and GConf-1.0.9 currently specify guile-1.4.1, and should be updated if confirmed to work with guile-1.6.4. Installation of slib2d5 and g-wrap-1.3.4 did not complain about using guile-1.6.4 (-: although slib2d5 installation can't really complain :-), but I haven't tested functionality yet.

I will soon be testing installation of GConf-1.0.9 and gnumeric-1.0.13, and

functionality of the latter (and by testing installation and functionality of abiword-1.0.6, implied functionality of GConf-1.0.9).

comment:5 by larry@…, 18 years ago

Priority: highhighest

comment:6 by lucius1@…, 18 years ago

I did test installation and very brief functionality of the above items (just tried importing Microsoft Word 95/97 and Excel 95/97 documents so far), and it seems to work apart from the problems that Abiword-1.0.6 has in importing Microsoft Word 95/97 multicolumn stuff and embedded OLE objects (probably a problem with Abiword-1.0.6, not so likely to be caused by anything in guile- 1.6.4).

comment:7 by larry@…, 18 years ago

Resolution: fixed
Status: reopenedclosed

comment:8 by (none), 13 years ago

Milestone: post-1.0

Milestone post-1.0 deleted

Note: See TracTickets for help on using tickets.